[Details]
Name=CoolUtils Total Doc Converter Portable
AppId=CoolUtilsTotalDocConverterPortable
Publisher=CoolUtils
Homepage=http://www.coolutils.com/
Category=Office 
Description=Convert Doc or RTF to PDF, HTML, XLS, Image and Text easily.
Language=Multilingual

[Version]
PackageVersion=5.1.0.268
DisplayVersion=5.1.0.268 x86-5.1.0.47

[Control]
Icons=1
Start=CoolUtilsTotalDocConverterPortable.exe
